/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

/* Custom CSS for Nexus Theme
 *
 * This file allows you to customize the theme colors and styles for the entire Nexus template.
 *
 * To customize colors:
 * - Replace the var() references with your own hex colors or other CSS values.
 * - For example, instead of --primary: #4b5563; use --primary: #your-color;
 * - You can also override any CSS properties here.
 */

html,
body {
    font-family: var(--font-sans);
}

/* Classes in KB articles for filtered visibility of content */
.logged-in .if-public {
    display: none;
}
.frontend-only-summary { /* Revisit this, may not be necessary */
    display: none;
}

/* Order Forms */
#lagom-one-step-order .h5 {
    font-weight: 600 !important;
    -webkit-text-stroke: 0.5px currentColor;
}
.package .package-body br {
    display: none;
}
.whp-spec-list h4 {
    font-size: 1.1rem !important;
    font-weight: 400 !important;
    margin-bottom: 0.5rem;
}
.whp-spec-list ul {
    list-style: none;
    padding-left: 0;
}
.whp-spec-list ul li {
    display: flex;
    align-items: flex-start;
    gap: 0.75rem;
    margin-bottom: 0.5rem;
    text-align: left;
}
.whp-spec-list ul li.featured {
    font-weight: 500;
}
.whp-spec-list ul li::before {
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    content: "\f00c";
    color: #0774FF;
    flex-shrink: 0;
}
.whp-spec-list ul li.featured::before {
    color: #802a88;
    content: "\f135";
    font-weight: 500;
}
.whp-spec-list ul.primary-specs {
    padding: 1rem;
    background-color: var(--bg-accented);
}
.whp-spec-list ul.primary-specs li {
    justify-content: space-between;
}
.whp-spec-list ul.primary-specs li::before {
    content: unset;
}
.whp-spec-list ul.primary-specs li .cpu::before {
    font-family: "Font Awesome 6 Pro";
    content: '\f2db';
    color: #0774FF;
    margin-right: 0.5rem;
}
.whp-spec-list ul.primary-specs li .value {
    font-weight: 500;
}
.whp-spec-list.socialbee {
    padding: 0 1rem;
}

